[ТЕМА ЗАКРЫТА]
Опции темы
09.12.2009 07:29  
granit
Тошиба + СП101К клиент федеральный, принес дистрибутив, попросил обновить. Сначала ставлю поверх, после старта супермаг спотыкается на тесте фискального принтера "СП101...............ошибка " ну и просит обратиться. Пробую с чистого листа установить. В новый cf_ini из старого забиваю параметры портов и оборудования, заголовок и пути (в другой тбл). Запускаю cashmain - "СП101...............ошибка " и ниже "В команде указано неверное значение" ну и посыл куда обратиться. номера СП101 и что в дистрибутиве совпадают, проверял, cashmain /с запускал и там сверил подключение оборудования. Подскажите чего нить пжл.
 
09.12.2009 07:39  
Mtirt
А дистрибутив точно сгенерирован для этого фискальника?
 
09.12.2009 07:56  
bob
Прошивку обновить, скорее всего, необходимо.
 
09.12.2009 16:02  
granit
Цитата:
Сообщение от Mtirt
А дистрибутив точно сгенерирован для этого фискальника?
при установке он высвечивает 2 номера фискальников под которые сгенерен, один из них нужный. 3 раза перепроверил. Да и ошибка по идее должна была бы быть из серии "несоответствие номера..."

Цитата:
Прошивку обновить, скорее всего, необходимо.
в фискальнике? дык со старым УКМ-ом то работает...
 
09.12.2009 16:03  
Mtirt
А сам фискальник точно подключен?
При включении тест выдает?
 
09.12.2009 16:30  
granit
Цитата:
Сообщение от Mtirt
А сам фискальник точно подключен?
При включении тест выдает?
ну уж не настолько я тупой....
 
09.12.2009 17:16  
akonev
Цитата:
Сообщение от granit
в фискальнике? дык со старым УКМ-ом то работает...
то-то и оно, что со старым.
некоторые функции текущих версий укм2 (если не путаю - где-то с 2.451) требуют новой прошивки (128/128)

так что если у вас прошивка старше - имеет смысл сначала перешиться, а уж потом искать другие причины
 
09.12.2009 18:27  
Mike_V
А можно поточнее что в ошибке написано до того куда нужно обратиться...
 
10.12.2009 07:30  
bob
Цитата:
Сообщение от Andrew_Konev
то-то и оно, что со старым.
некоторые функции текущих версий укм2 (если не путаю - где-то с 2.451) требуют новой прошивки (128/128)

так что если у вас прошивка старше - имеет смысл сначала перешиться, а уж потом искать другие причины
Я с этим сталкивался, когда переходил на 2.452
 
 
Опции темы



Часовой пояс GMT +3, время: 15:53.

Все в прочитанное - Календарь - RSS - - Карта - Вверх 👫 Яндекс.Метрика
Форум сделан на основе vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.